/* zentrale CSS-Defs für www.band-streetlife.de */


/*vermeidet offsetHeight-probleme (hängt mit doctype-dekl. zusammen, ie6)*/
body, html {height: 100%}

.normalBody {
        background-color:#000000;
        scrollbar-base-color:#605CD0;
        scrollbar-3dlight-color:#000000;
        scrollbar-arrow-color:#92A0DC;
        scrollbar-darkshadow-color:#000000;
        scrollbar-face-color:#605CD0;
        scrollbar-highlight-color:#000000;
        scrollbar-shadow-color:#000000;
        scrollbar-track-color:#000000;
        }

.ihreBand{
	font-family:sans-serif;
    font-style:italic;
    font-size:12px;
    letter-spacing:0.2em;/*22px;*/
    font-weight:bold;
    color:#FFFFFF;
	}
/* ->start.html */

.standard{ font-family:sans-serif; font-size:11px; line-height:13px; color:#FFFFFF;}
.standard:link{text-decoration:underline;}
.standard:active{text-decoration:underline;}
.standard:visited{text-decoration:underline;}
.standard:hover{text-decoration:none;}
.stdHeading{ font-family:monospace; font-size:22px; font-weight:bold; color:#FFFFFF; }
/* ->alle Seiten, Standardtext */

.streetlife{ font-family:sans-serif; font-size:11px; font-style:italic; font-weight:bold; line-height:13px; color:#FFFFFF; }
/* ->Streetlife-Schriftzug*/

.disclText{ font-family:sans-serif; font-size:10px; line-height:10px; color:#505050; text-decoration:none;}
.disclText:link{  }
.disclText:active{  }
.disclText:visited{  }
.disclText:hover{  }
/* ->bilder.html */

.disclTextBottom{ font-family:sans-serif; font-size:10px; line-height:10px; color:#c0c0c0; text-decoration:none;}
.disclTextBottom:link{  }
.disclTextBottom:active{  }
.disclTextBottom:visited{  }
.disclTextBottom:hover{ color:white; }
/* ->bottom.html */


.in_pages_navigation{ font-family:sans-serif; font-size:11px; color:#605CD0; text-decoration:none; text-align:left;}
.in_pages_navigation:link{ text-decoration:none; }
.in_pages_navigation:active{ text-decoration:none; }
.in_pages_navigation:visited{ text-decoration:none; }
.in_pages_navigation:hover{ text-decoration:none; }
/* wenn Navigation aus den Seiten heraus erfolgt (Technikbereich) */

.bilderZk{ font-family:sans-serif; font-size:10px; color:#605CD0; text-decoration:none;}
.bilderZk:link{ text-decoration:none; }
.bilderZk:active{ text-decoration:none; }
.bilderZk:visited{ text-decoration:none; }
.bilderZk:hover{ text-decoration:none; }
/* ->zurückLink in bilder/...Navigation.html */